<!DOCTYPE html>
<html>
<head>
<title>Welcome to CGI nginx App!!</title>
<style>
    body {
        width: 35em;
        margin: 0 auto;
        font-family: Tahoma, Verdana, Arial, sans-serif;
    }
</style>
</head>
<body>
<h1>Welcome to CGI NGINX APP!!</h1>
</body>
</html>
